﻿using MongoDB.Bson;
using MongoDB.Bson.Serialization.Attributes;
using System;
using System.Collections.Generic;
using System.Text;

namespace Business.ViewModels
{
    public class DistanceResult
    {
        [BsonId]
        [BsonRepresentation(BsonType.ObjectId)]
        public string Id { get; set; }
        public string ZipCode { get; set; }
        public double Latitude { get; set; }
        public double Longitude { get; set; }
        public string City { get; set; }

        public string CountryCode { get; set; }
        public string State { get; set; }
        public string Province { get; set; }
        public string Community { get; set; }
        public string CommunityCode { get; set; }
        public string Accuracy { get; set; }
        public string Country { get; set; }
        public string Continent { get; set; }
    }
}
