﻿using Business.ViewModels;
using Common.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Business.Services.Abstract
{
    public interface IDistanceService
    {
        Task<ErrorModel<DistanceModel>> CalculateDistance(string Source, string destination);
        Task<ErrorModel<List<ZipModel>>> GetPostalCode(string zipCode);
    }
}
